Frash Toggle

Discussion in 'Jailbreaks and iOS Hacks' started by xavierpunkreno, Oct 20, 2010.

  1. xavierpunkreno macrumors 6502

    Joined:
    Jul 22, 2010
    #1
    I had the Frash Toggle working perfectly on 4.0.1. Now that I have 4.1 I'm trying to reinstall it and Cydia is saying I need iOS < 3.2. What's going on? That can't be right considering I had it and it was working perfectly on 4.0.1.. Anyone else having the issue?
     
  2. xavierpunkreno thread starter macrumors 6502

    Joined:
    Jul 22, 2010
  3. wolfgang666 macrumors regular

    Joined:
    May 6, 2010
    #3
  4. tempusfugit macrumors 65816

    Joined:
    May 21, 2009
    Location:
    Chicago
    #5
    Frash is interesting but highly disappointing. I don't want flash just to view ads, which is all frash really does.

    skyfire ftw
     
  5. scirica macrumors 68020

    scirica

    Joined:
    May 13, 2008
    Location:
    Dallas, TX
    #6
    Totally agree. I had frash on my ipad for a while and just kept tapping adds with an 'f' on them. What a waste! Can't wait for a true flash solution, but I do give the dev credit for getting the first step completed.
     

Share This Page